a:link {color: #ffffff; text-decoration: none; }
a:active {color: #ffffff; text-decoration: none; }
a:visited {color: #ffffff; text-decoration: none; }
a:hover {color: #ffffff; text-decoration: underline; }

body {
	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	background-color: white;
	margin: 0px;
	padding: 0px;
}

h1 {font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-size: 18px; font-weight: bold; color: white;  margin-top: 1px; margin-bottom: -10px; display: inline;}
h2 {font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-size: 18px; font-weight: bold; color: black; margin-top: 1px; margin-bottom: -10px;}
h3 {font-size: 21px; color: white}
h4 {font-size: 21px; color: black}

p.white {font-size: 14px; color: white; line-height: 14px; display: inline;}
p.black {font-size: 14px; color: black;}

p.small {font-size: 10px; color: black;}

#page{
z-index: 1;
}

#container {
	z-index: 2;
	margin: 0px auto;
	width: 960px;
	display: block;
	position:relative;
 	left:0px;
}
	
#site {
	z-index: 1;
	width: 960px;
	height: 540px;
	position: fixed;
	top: 50%;
 	margin-top: -270px;
}

#mainmenu {
	width: 960px;
	height: 180px;
}

#gallery{
	width:182px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://www.giffens.ca/contact/images/1_gallery.png");
	background-position:0 0;
}

#applesproduce{
	width:174px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://www.giffens.ca/contact/images/2_apples&produce.png");
	background-position:0 0;
}

#giffens_off{
	width:248px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://www.giffens.ca/contact/images/3_giffens.png");
	background-position:0 0;
}

#countrymarket{
	width:174px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://www.giffens.ca/contact/images/4_countrymarket.png");
	background-position:0 0;
}

#contact_on{
	width:182px;
	height:180px;
	text-decoration:none;
	display: block;
	float:left;
	background-image:url("http://www.giffens.ca/contact/images/5_contact.png");
	background-position:0 180px;
}

#middle{
	width:2000px;
	height:180px;
	text-decoration:none;
	position: relative;
	display: block;
	float: left;
	left: -520px;
	background-image:url("http://www.giffens.ca/contact/images/map.jpg");
	background-position: center center;
	z-index: 100;
	line-height: 21px;
}

#bottom{
	width:960px;
	height:180px;
	text-decoration:none;
	display: block;
	margin-left: 500px;
	float:left;
	line-height: 21px;
}

#bottom_bg{
	width:2000px;
	height:180px;
	display: block;
	position: relative;
	text-decoration:none;
	left: -500px;
	background-image:url("http://www.giffens.ca/contact/images/bg_green.png");
	background-repeat: repeat-x;
	float:left;
}

#bottom_1{
	width:178px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	padding-top: 25px;
	padding-left: 50px;
	padding-bottom: 50px;
	padding-right: 24px;
	text-align: left;
}

#bottom_2{
	width:177px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	padding-top: 25px;
	padding-left: 24px;
	padding-bottom: 50px;
	padding-right: 24px;
	text-align: center;
}

#bottom_3{
	width:177px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	padding-top: 25px;
	padding-left: 24px;
	padding-bottom: 50px;
	padding-right: 24px;
	text-align: center;
}

#bottom_4{
	width:178px;
	height:80px;
	text-decoration:none;
	display: block;
	float:left;
	padding-top: 25px;
	padding-left: 24px;
	padding-bottom: 50px;
	padding-right: 50px;
	text-align: right;
}

#divider_w{
	width: 2px;
	height: 120px;
	text-decoration:none;
	display: block;
	float:left;
	background-color: white;
	margin-top: 30px;
}

textarea {
    resize: none;
}

#gallery:hover,#gallery:active, #applesproduce:hover,#applesproduce:active, #countrymarket:hover,#countrymarket:active, #contact:hover,#contact:active, #giffens_off:hover,#giffens_off:active {background-position:0 180px;}